

.journals ul .body .description a {
    display: inline;
}

html,
body,
* {
    font-family: Segoe UI, Calibri, Candara;
}

/*Background tengah*/
body {
    height: 100%;
    background-image: url('https://i.ibb.co/7J1FNVB/pattern-endless-vine-blue-2-2-1.png');
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: top;
}

a {
    color: #870300;
}

a:hover {
    color: #870300;
}

.cmp_button_wire,
.obj_galley_link {
    font-family: "Montserrat", "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    background: #860300;
    color: #ffffff;
    border: 10px;

}

.obj_article_summary {
    background: #FFFDEB;
    border: 1px solid #870300;
    padding: 10px;
    border-radius: 0rem 0rem 0rem 0rem;
    box-shadow: 7px 7px #860300;
}

.obj_article_details .abstract {
    text-align: justify;
}

.obj_issue_toc {
    margin-bottom: 30px;

}


.obj_issue_toc .galleys>h2,
.obj_issue_toc .section>h2,
.obj_issue_toc .galleys>h3,
.obj_issue_toc .section>h3 {
    display: inline-block;
    position: relative;
    left: -15px;
    margin-top: 0;
    padding: 0 1.0715rem;
    background: #f8e9ae;
    font-size: 1.279rem;
    font-weight: 700;
    line-height: normal;
    color: #870300
}

.obj_issue_toc .heading .pub_id .id a {
    color: rgba(255, 255, 255, 0.99);
    text-decoration: none;
}

.obj_issue_toc .heading .pub_id .type,
.obj_issue_toc .heading .published .label {
    font-weight: 700;
    color: rgb(0 0 0);
    text-transform: uppercase;
}

.pkp_page_index .current_issue h2 {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 3px solid #019348;
    text-transform: uppercase;
    font-weight: 700;
    color: #000000;
}


/* Left Menu*/
/* lebar dari menu, saran saya tidak perlu di ubah */
.vertical-menu {
    width: 100%;
}

.vertical-menu a {
    background-color: #111111;
    /* Warna pada bagian body menu */
    color: white;
    /* Warna tulisan */
    display: block;
    font-weight: 700;
    padding: 10px;
    text-decoration: none;
    border-bottom: 1px solid #ffff;
    font-family: Montserrat, Segoe UI, Calibri, Candara;
    /*Jenis font*/
}

.vertical-menu a:hover {
    background-color: #860300;
    /* Warna efek yang keluar ketika di arahkan mouse */
}

.vertical-menu a.active {
    background-color: #870300;
    /* Warna pada header menu */
    color: white;
    /*Warna font*/
    font-family: Segoe UI, Calibri, Candara;
    /*Jenis font*/
}


/*make a submission*/
.vertical-menu-a a {
    background-color: #860300;
    /* Warna pada bagian body menu */
    color: rgb(255, 255, 255);
    /* Warna tulisan */
    display: block;
    font-weight: 700;
    padding: 15px;
    margin-bottom: 7px;
    border-bottom: 1px solid rgb(0, 0, 0);
    box-shadow: #68B801;
    text-align: center;
    font-family: Montserrat, Segoe UI, Calibri, Candara;
}

.vertical-menu-a a:hover {
    background-color: #D46A6A;
    /* Warna efek yang keluar ketika di arahkan mouse */
}

.vertical-menu-a a.active {
    background-color: #870300;
    color: white;

}

.pkp_footer_content {
    float: left;
    width: 100%;
    padding-top: 13px;
    padding-bottom: 13px;

}

.pkp_structure_footer_wrapper {
    background: #FFA10B;
    border-bottom: double solid;
    border-bottom-color: #870300;
    border-bottom: 2.22rem solid #870300
}

.pkp_site_name .is_img img {
    display: inline;
    max-height: 150px;
    max-width: 100%;
    width: auto;
    height: auto;

}

.pkp_brand_footer {
    display: none;
}

.pkp_structure_sidebar.left {
    background-color: #F8EAAE;
}

.pkp_structure_page {
    margin: 0 auto;
    max-width: 1160px;
    background: #F8EAAE;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.pkp_navigation_primary_row {
    background: #860300;
}

.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li {
    padding: 0 !important;
    margin: 0 !important;
}

.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a {
    margin: 0 !important;
    padding: 0 10px !important;
    line-height: 40px !important;
}

.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a:hover {
    background: rgba(0, 0, 0, .3) !important
}

.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul,
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li a:hover {
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
}

.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul {
    background: #D46A6A !important
}

.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li {
    border-bottom: solid 1px rgba(0, 0, 0, 0.35) !important;
}

.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li:last-child {
    border-bottom: none !important;
}

.pkp_navigation_primary_row .pkp_navigation_primary_wrapper .pkp_search .search_controls a.headerSearchPrompt.search_prompt {
    font-family: Segoe UI, Calibri, Candara;
    color: #D46A6A !important
}

.pkp_site_name_wrapper {
    background-image: url('http://ecomans.thaifahmp.id/public/journals/1/header2.png');

    background-attachment: fixed;
    background-position: top;
}

.pkp_navigation_primary_row .pkp_navigation_primary_wrapper .pkp_search.is_open input[type=text] {
    font-family: Segoe UI, Calibri, Candara;
}

#navigationPrimary a {
    color:#FFFFFF;
}

.pkp_page_index .current_issue .current_issue_title {
    font-family: Segoe UI, Calibri, Candara;
    font-size: 1.5em;
}

.published::before {
    content: url('https://i.ibb.co/sjLksPz/calendar-1.png');
    font-family: Segoe UI, Calibri, Candara;
    top: 0;
    color: #DDD022;
}

.current_issue_title::before {
    content: url('https://i.ibb.co/9vw0PkC/book.png');
    font-family: Segoe UI, Calibri, Candara;
    top: 0;
    color: #DDD022;
}

ul.galleys_links li {
    font-size: 10pt;
}

.pkp_navigation_search_wrapper a {
    padding-bottom: 6px;
    border-bottom-width: 4px;
    color: #F3B61F;
}

.pkp_navigation_search_wrapper a:hover {
    color: #D46A6A;
}

.pkp_structure_footer_wrapper a {
    color: #870300;
}

.pkp_structure_footer_wrapper a:hover {
    color: #fcfcfc;
}

.pkp_block {
    padding: 1rem 1.43rem 0.5rem 1.43rem;
}

/*menu css*/
*, *:before, *:after {
  -webkit-border-sizing: border-box;
  -moz-border-sizing: border-box;
  border-sizing: border-box;
}

.container > ul {
  list-style: none;
}


.dropdown {
  position: relative;
}
.dropdown a {
  text-decoration: none;
}
.dropdown [data-toggle="dropdown"] {
  display: block;
  color: white;
  background: #4682B4;
  -moz-box-shadow: 0 1px 0 #1F3A93 inset, 0 -1px 0 #1F3A93 inset;
  -webkit-box-shadow: 0 1px 0 #1F3A93 inset, 0 -1px 0 #1F3A93 inset;
  box-shadow: 0 1px 0 #1F3A93 inset, 0 -1px 0 #1F3A93 inset;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  padding: 10px;
}
.dropdown [data-toggle="dropdown"]:hover {
  background: #cd3d2e;
}
.dropdown [data-toggle="dropdown"]:before {
  position: absolute;
  display: block;
  content: '\25BC';
  font-size: 0.7em;
  color: #fff;
  top: 13px;
  right: 10px;
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -moz-transition: -moz-transform 0.6s;
  -o-transition: -o-transform 0.6s;
  -webkit-transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
}
.dropdown > .dropdown-menu {
  max-height: 0;
  overflow: hidden;
  list-style: none;
  padding: 0;
  margin: 0;
  -moz-transform: scaleY(0);
  -ms-transform: scaleY(0);
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -moz-transition: max-height 0.6s ease-out;
  -o-transition: max-height 0.6s ease-out;
  -webkit-transition: max-height 0.6s ease-out;
  transition: max-height 0.6s ease-out;
  animation: hideAnimation 0.4s ease-out;
  -moz-animation: hideAnimation 0.4s ease-out;
  -webkit-animation: hideAnimation 0.4s ease-out;
}
.dropdown > .dropdown-menu li {
  padding: 0;
}
.dropdown > input[type="checkbox"] {
  opacity: 0;
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.dropdown > input[type="checkbox"]:checked ~ .dropdown-menu {
  max-height: 9999px;
  display: block;
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  animation: showAnimation 0.5s ease-in-out;
  -moz-animation: showAnimation 0.5s ease-in-out;
  -webkit-animation: showAnimation 0.5s ease-in-out;
  -moz-transition: max-height 2s ease-in-out;
  -o-transition: max-height 2s ease-in-out;
  -webkit-transition: max-height 2s ease-in-out;
  transition: max-height 2s ease-in-out;
}
.dropdown > input[type="checkbox"]:checked + a[data-toggle="dropdown"]:before {
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
  -moz-transition: -moz-transform 0.6s;
  -o-transition: -o-transform 0.6s;
  -webkit-transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
}

@keyframes showAnimation {
  0% {
    -moz-transform: scaleY(0.1);
    -ms-transform: scaleY(0.1);
    -webkit-transform: scaleY(0.1);
    transform: scaleY(0.1);
  }
  40% {
    -moz-transform: scaleY(1.04);
    -ms-transform: scaleY(1.04);
    -webkit-transform: scaleY(1.04);
    transform: scaleY(1.04);
  }
  60% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.04);
    -ms-transform: scaleY(1.04);
    -webkit-transform: scaleY(1.04);
    transform: scaleY(1.04);
  }
  100% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.02);
    -ms-transform: scaleY(1.02);
    -webkit-transform: scaleY(1.02);
    transform: scaleY(1.02);
  }
  100% {
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
}
@-moz-keyframes showAnimation {
  0% {
    -moz-transform: scaleY(0.1);
    -ms-transform: scaleY(0.1);
    -webkit-transform: scaleY(0.1);
    transform: scaleY(0.1);
  }
  40% {
    -moz-transform: scaleY(1.04);
    -ms-transform: scaleY(1.04);
    -webkit-transform: scaleY(1.04);
    transform: scaleY(1.04);
  }
  60% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.04);
    -ms-transform: scaleY(1.04);
    -webkit-transform: scaleY(1.04);
    transform: scaleY(1.04);
  }
  100% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.02);
    -ms-transform: scaleY(1.02);
    -webkit-transform: scaleY(1.02);
    transform: scaleY(1.02);
  }
  100% {
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
}
@-webkit-keyframes showAnimation {
  0% {
    -moz-transform: scaleY(0.1);
    -ms-transform: scaleY(0.1);
    -webkit-transform: scaleY(0.1);
    transform: scaleY(0.1);
  }
  40% {
    -moz-transform: scaleY(1.04);
    -ms-transform: scaleY(1.04);
    -webkit-transform: scaleY(1.04);
    transform: scaleY(1.04);
  }
  60% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.04);
    -ms-transform: scaleY(1.04);
    -webkit-transform: scaleY(1.04);
    transform: scaleY(1.04);
  }
  100% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.02);
    -ms-transform: scaleY(1.02);
    -webkit-transform: scaleY(1.02);
    transform: scaleY(1.02);
  }
  100% {
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
}
@keyframes hideAnimation {
  0% {
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
  60% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.02);
    -ms-transform: scaleY(1.02);
    -webkit-transform: scaleY(1.02);
    transform: scaleY(1.02);
  }
  100% {
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
  }
}
@-moz-keyframes hideAnimation {
  0% {
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
  60% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.02);
    -ms-transform: scaleY(1.02);
    -webkit-transform: scaleY(1.02);
    transform: scaleY(1.02);
  }
  100% {
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
  }
}
@-webkit-keyframes hideAnimation {
  0% {
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
  60% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.02);
    -ms-transform: scaleY(1.02);
    -webkit-transform: scaleY(1.02);
    transform: scaleY(1.02);
  }
  100% {
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
  }
}

* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column2 {
  float: left;
  width: 33%;
  padding: 10px;
}

/* Clear floats after the columns */
.row2:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column2 {
    width: 100%;
  }
}